<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fa15c549a53db01834a5dc7580ee69cb">
  <dict>
    <!--2023-11-17 14:33:38.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:58.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
